

@media (max-width: 1920px) {
   



}
@media (max-width: 1680px) {
 


}
@media (max-width: 1600px){
   



}
@media (max-width:1480px) {

.banner-wrapper {
    height: 750px;
}
.banner-wrapper h1 {
    font-size:65px;
}
.service-column a {
    font-size: 34px;
}


.nav-menu ul li {
    display: inline-block;
    padding: 58px 20px;
}


}
@media (max-width:1440px) {

.left-image-inn {
    right: 10px;
    max-width: 530px;
}
.call-us h3 span, .call-us h3 span a, .free-quote-heading h3 {
    font-size: 30px;
}





}
@media (max-width:1400px) {

.banner-wrapper {
    height: 600px;
}
.banner-wrapper h1 {
    font-size:50px;
}
.service-column {
    height: 700px;
}
.common-servi {
    height: 700px;
}
.services-heading h3 {
    font-size: 55px;
}
.services-wrapper.project-home-page .service-column a {
    font-size: 50px;
}










}
@media (max-width:1366px) {
    
.nav-menu ul li a{

  font-size:18px;}


}
@media (max-width:1280px) {
.nav-menu ul li {
    padding: 58px 24px;
}
.banner-inner a {
    font-size: 26px;
    margin-top: 60px;
}
.banner-wrapper {
    height:620px;
}
.banner-wrapper h1 {
    font-size: 40px;
    padding-bottom: 15px;
}
.services-heading h3 {
    font-size: 40px;
}
.service-column {
    height: 570px;
}
.common-servi {
    height: 570px;
}
.services-wrapper.project-home-page .service-column a {
    font-size: 40px;
}
.testimonial-heading h3 {
    font-size: 40px;
}
.left-image-inn {
    right: 10px;
    max-width: 500px;
    bottom: 120px;
}
.nav-menu ul li a {
    font-size: 15px;
}
.logo-name {
        font-size: 22px;
    margin-left: 20px;
}

}
@media (max-width:1199px) {

.nav-menu ul li {
    padding: 57px 10px;
}
.banner-wrapper {
    height: 500px;
}
.banner-wrapper h1 {
    font-size: 36px;
    padding-bottom: 12px;
}
.banner-inner a {
    font-size: 22px;
    margin-top: 30px;
}
.service-column {
    height: 400px;
}
.services-heading h3 {
    font-size: 30px;
}
.service-column {
    height: 420px;
}
.common-servi {
    height: 420px;
}
.services-wrapper.project-home-page .service-column a {
    font-size: 32px;
}
.testimonial-heading h3 {
    font-size: 32px;
}
.call-us h3 span, .call-us h3 span a, .free-quote-heading h3 {
    font-size: 24px;
}
.call-us h3 {
    font-size: 22px;
    color: #fff;
}
.free-quote-btn a {
    font-size: 18px;
    padding: 12px 20px;
}
.call-us {
    padding: 22px 0px;
}
.free-quote-heading h3 {
    margin-bottom: 30px;
    font-size: 34px;
}

.footer-address ul li p, .footer-address ul li p a {
     display: inline-flex;
    font-size: 15px;
}
.about-content h3 {
    font-size: 28px;
    padding-bottom: 15px;
}
.about-content p {
    font-size: 18px;
}
.about-content a {
    padding: 12px 30px;
    font-size: 24px;
}
.left-image-inn {
    right: 5px;
    max-width: 400px;
    bottom: 200px;
}
.service-left-image-2 {
    height: 310px;
}
.service-left-image-1 {
    height: 330px;
}
.about-content a {
    padding: 12px 26px;
    font-size: 20px;
}

.inner-page.service-details {
    position: relative;
    padding-bottom: 110px;
}
.logo-name {
    font-size: 18px;
    margin-left: 10px;
}
.nav-menu ul li a {
    font-size: 17px;
}








}
@media (max-width: 991px) {

.nav-menu ul li a {
    font-size: 15px;
}
.nav-menu ul li {
    padding: 60px 8px;
}
.banner-wrapper p {
    font-size: 16px;
    padding: 0px 15px;
}
.banner-inner a {
    font-size: 18px;
    margin-top: 30px;
    padding: 11px 27px;
}
.banner-wrapper h1 {
    font-size: 30px;
    padding-bottom: 10px;
}
.common-banner-bottom {
    padding: 25px 0px;
}
.common-banner-bottom p {
    font-size: 16px;
}
.service-column {
    height: 340px;
}
.common-servi {
    height: 340px;
}
.service-column a {
    font-size: 24px;
}
.services-heading h3 {
    font-size: 26px;
}
.services-wrapper.project-home-page .service-column a {
    font-size: 24px;
}
.testimonial-wrapper {
    padding: 45px 0px;
}
.testimonial-heading h3 {
    font-size: 24px;
}
.test-image h4 {
    color: #fff;
    font-size: 16px;
}
.testimonial-content {
    padding-left: 20px;
}
.testimonial-content p:after, .testimonial-content p:before{
    width: 26px;
    height: 20px;
}
.banner-wrapper {
    height: 420px;
}

.testimonial-content p {
    font-size: 16px;
    padding: 0px 20px 0px 40px;
}
.call-us h3 span, .call-us h3 span a, .free-quote-heading h3 {
    font-size: 20px;
}
.free-quote-btn a {
    font-size: 15px;
    padding: 10px 8px;
}
.call-us h3 {
    font-size: 18px;
}
.call-us {
    padding: 20px 0px;
}
.free-quote-form {
    padding: 35px 0px;
}
.free-quote-heading h3 {
    margin-bottom: 26px;
    font-size: 28px;
}
.form-column input, .form-column select, .form-column-full textarea {
    margin-bottom: 25px;
}
.social-menu ul li {
    display: inline-block;
    padding: 0px 7px;
}
.social-menu ul {
    padding: 60px 0px;
}
.social-menu ul li a i {
    font-size: 22px;
}
.footer-address h4 {
    font-size: 18px;
    padding-bottom: 16px;
}
.form-column-btn input {
    padding: 10px 30px;
    font-size: 18px;
}
.services-heading {
    top: 30px;
}
.footer-address ul li p img {
    margin: 0px 11px 0px 0px;
}
.testimonial-heading {
    margin-bottom: 30px;
}
.test-image img {
    width: 110px;
    height: 110px;
}
.about-content p {
    font-size: 16px;
}
.about-content a {
    padding: 10px 25px;
    font-size: 20px
}
.inner-page.service-details {
    padding-bottom: 60px;
}
.service-left-image-1 {
    height: 280px;
}
.left-image-inn {
    right: 5px;
    max-width: 320px;
    bottom: 380px;
}
.service-left-image-2 {
    height: 240px;
}
.left-image-inn {
    right: 5px;
    max-width: 320px;
    bottom: 400px;
}
.cont-clm p, .cont-clm p a, .servi-details-left p {
    font-size: 16px;
}
.inner-page {
    padding: 40px 0px;
}
.cont-clm h4 {
    font-size: 22px;
}
.load-more a {
    padding: 14px 14px;
    font-size: 22px;
}
.services-wrapper.project-page .common-servi {
    margin-bottom: 5px;
}
.logo a img {
    width: 42%;
    vertical-align: middle;
}
.nav-menu ul li a {
    font-size: 14px;
}
.nav-menu ul li {
    padding: 58px 5px;
}



}
@media (max-width: 845px) {
    .logo-name {
    font-size: 14px;
}
.nav-menu ul li {
    padding: 55px 5px;
}

}
@media (max-width: 767px) {
    .logo a img {
    max-width: 100%;
    vertical-align: middle;
    width: auto;
}
.logo {
    text-align: center;
}
.nav-menu ul {
    display: none;
}
.header-wrapper {
    padding: 20px 0px 30px 0px;
}
.banner-wrapper h1 {
    font-size: 26px;
}
.banner-inner a {
    font-size: 16px;
    margin-top: 22px;
    padding: 11px 24px;
}
.banner-wrapper {
    height: 350px;
}
.services-heading {
    position: static;
    padding: 30px 0px;
}
.services-heading h3 {
    font-size: 24px;
    color: #000;
}
.common-servi {
    padding: 0px;
    width: 100%;
}
.call-us h3 span a {
    display: block;
    padding-top: 9px;
}
.call-us h3 {
    font-size: 18px;
    padding: 0px;
    text-align: center;
}
.free-quote-btn a {
    font-size: 16px;
    padding: 9px 18px;
    float: none;
    margin-top: 16px;
}
.form-column {
    width: 100%;
}
.form-column-full textarea {
    height: 90px;
}
.social-menu ul {
    padding: 40px 0px;
    text-align: left;
}
.bottom-icon, .copyright p{
    text-align: center;
}
.bottom-icon a{
    padding: 8px 20px;
    float: none;
    display: inline-block;
}
.bottom-icon a i {
    font-size: 40px;
    line-height: 44px;
}
.about-left, .about-right{
    width:100%;
}

.about-content a {
    padding: 10px 25px;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 27px;
}
.inner-page {
    padding: 35px 0px;
}
.about-content h3 {
    font-size: 24px;
    padding-bottom: 12px;
}
.free-quote-btn {
    text-align: center;
}
.load-more a {
    padding: 10px 20px;
    font-size: 20px;
}
.load-more {
    text-align: center;
    margin-top: 26px;
}
.left-image-inn {
    max-width: 100%;
    position: static;
    margin-top: 30px;
}
.service-left-image-2 {
    height: 270px;
}
.cont-clm h4 {
    font-size: 18px;
    padding-bottom: 8px;
    padding-top: 18px;
}
.page-id-97 .inner-page {
    padding-top: 10px;
}
.banner-wrapper.inner-banner ul {
    margin-top: 3px;
}
.call-us h3 span, .call-us h3 span a, .free-quote-heading h3 {
    font-size: 18px;
}
.blog-column {
    width: 100%;
    margin-bottom: 25px;
}
.blog-content a {
    font-size: 18px;
    padding: 8px 0px 12px 0px;
}
.blog-content {
    padding: 20px 20px;
}
.blog-image-inner {
    height: 250px;
}
.services-wrapper.project-page {
    margin: 50px 0px 35px 0px;
}
.error-pg-inner h3, .servi-details-left h3 {
    font-size: 24px;
}
.logo-name{
    margin-left: 0;
    display: block;
    margin-top: 15px;
    font-size: 16px;
}



}
@media(max-width:480px){





}
@media (max-width: 320px) {









}





